Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.emboss.jemboss
Class JembossParams

    java.lang.Object
      |
      +--org.emboss.jemboss.JembossParams

public class JembossParams
extends java.lang.Object

Constructor Summary
`JembossParams()`

Method Summary
`java.lang.String` | `getAcdDirToParse()`
`java.lang.String` | `getEmbossBin()`
`java.lang.String` | `getEmbossData()`
`java.lang.String` | `getEmbossPath()`
`java.lang.String` | `getPlplot()`

Methods inherited from class java.lang.Object
`, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JembossParams

    public JembossParams()

Method Detail

### getPlplot

    public java.lang.String getPlplot()

### getEmbossData

    public java.lang.String getEmbossData()

### getEmbossBin

    public java.lang.String getEmbossBin()

### getEmbossPath

    public java.lang.String getEmbossPath()

### getAcdDirToParse

    public java.lang.String getAcdDirToParse()

Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD